
body{
	font: 400 12px/normal "ＭＳ Ｐゴシック",sans-serif;
	background-color: #FFFFCC;
	color: #000000;
}
/*==========リンク==========*/
a:link, a:visited{
	color:#0000FF;
	text-decoration: underline;
}
a:hover{
	color: #FF0000;
	text-decoration: underline;
}
/*==========リンク==========*/
/*==========本文==========*/
#top{
	position: relative;
	top: 5px;
	left: 10px;
	z-index: 0;
}
#date{
	position: relative;
	top: -5px;
	left: 600px;
	z-index: 0;
}
table#title{
	position: relative;
	top: 5px;
	left: 0px;
	text-align: center;
}
th#titletext{
	text-align: center;
	font-weight: 800;
}
#comment{
	position: relative;
	top: 10px;
	left:0px;
	z-index: 0;
}
#maintable{
	position:relative;
	top:10px;
	left:0px;
	width:460px;
}
#tabl11{
    width: 530px;
	background-color: #222222;
    border: 1px;
    border-collapse: collapse;
    border-spacing: 0;
}
#table1 th{
    padding: 3px;
    border: #999999 solid;
    border-width: 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    white-space: normal; 
	color: #000000;
	font-size: 12px;
}
#table1 td{
	padding: 3px;
	background-color: #ccffff;
	white-space: normal; 
	color: #0000a0;
	font-size: 13px;
}
#lime{
	position:relative;
	top:10px;
	left:0px;
}
.sum{
	color: #993300;
}
/*==========本文==========*/
/*==========その他クラス==========*/